
.divfloorplans {display:block; width:100%; padding:30px 0;}
.divflplleft {display:block; width:64%; margin-right:3%; float:left}
.divflplright {display:inline-block; width:32%;}
.zoom_thumbnails>li {width:100%}
.zoom_thumbnails>li>p {background-color:#334762; color:#FFFFFF; width:100%; padding:2px 0px; text-align:center; margin-bottom:5px}
.zoom_thumbnails>li>ul>li {background-color:#ececec; font-size:13px; text-align:center; border-bottom:solid 1px #CCCCCC; width:100%; display:inline-block; margin:1px; padding:3px;}
.divflplright ul{ margin:0 !important; padding:0px 2px !important;}


.lisiteplan:link, .lisiteplan:visited {color:#999999; text-decoration:none; background-color:#333333 !important}
.lisiteplan:hover, .lisiteplan:active  {color:#ffffff; text-decoration:none; background-color:#333333 !important}
.alinks:link, .alinks:visited {color:#555555; text-decoration:none}
.alinks:hover, .alinks:active  {color:#000000; text-decoration:none;}

@media screen and (min-width: 300px) {

.divflplleft {display:block; width:90%; margin:0% auto; float:none; text-align:center}
.divflplright {display:block; width:100%; margin-top:20px}
}

@media screen and (min-width: 768px) {
.zoom_thumbnails>li>ul  {width:100%;}
.zoom_thumbnails>li>ul>li {width:32%;}
}

@media screen and (min-width: 1024px) {
.divflplleft {display:block; width:64%; margin-right:3%; float:left}
.divflplright {display:inline-block; width:32%; margin-top:0px}
.zoom_thumbnails>li>ul>li {width:100%; }
}
